<div>
    {% for streamerPage in site.pages.toArray() %}
        {% if streamerPage.streamer_id == p.streamer_id and streamerPage.source.startsWith('team/') %}
            <a href="{{ url_for(p.path) }}"><h1 id="{{ p.show_id }}">{{ p.title }}</h1></a>
            <h6>hosted by: <a href="{{ url_for(streamerPage.path) }}">{{ streamerPage.streamer }}</a></h6>
            {{ p.excerpt }}
        {% endif%}
    {% endfor %}
</div>
